 .u-section-1 {
  background-image: url("/images/Untitled-28.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-1 .u-text-3 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-1 .u-image-1 {
    height: 407px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 95.77% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-1 .u-image-1 {
    height: 312px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 2.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    height: 468px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-1 .u-image-1 {
    height: 295px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 947px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: url("/images/Untitled-3.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 674px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-3 .u-form-1 {
  width: 510px;
  background-image: none;
  margin: 30px auto 0 1px;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-input-3 {
  --radius: 10px;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-input-4 {
  --radius: 10px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 1.93% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-image-1 {
    height: 407px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 100% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-image-1 {
    height: 468px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-3 .u-form-1 {
    width: 520px;
    height: 347px;
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-3 .u-image-1 {
    height: 295px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-form-1 {
    width: 322px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 476px;
}

.u-section-4 .u-group-1 {
  min-height: 356px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  width: 622px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  width: 622px;
  margin: 19px auto 0;
}

.u-section-4 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 320px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
  }
}